Saltar al contenido

paseoporelparque

Miembro
  • Contador de contenido

    21
  • Unido

  • Última visita

  1. servicio técnico oficial Apple Sevilla

    En Sevilla que yo conozca están Goldenmac y Fotiste. Saludos
  2. Me refiero al sistema de notificaciones en general, globos alertas, que ciertas aplicaciones te muestran sin necesidad de tenerlas abiertas.
  3. Te funcionan las notificaciones de aplicaciones como el whatsapp? Saludos
  4. ¿Pero tenía el jailbreak hecho previamente? si tenía jailbreak y luego lo has restaurado con iTunes a la última versión le has quitado el jailbreak. Saludos
  5. No es por eso, mi amigo tenía un iPhone 3G que tiene sim normal y me comentó que era por la configuración de la red de datos, que los cogía como si fuera en roaming o una historia similar, lo que forzaba al teléfono.
  6. Ten cuidado con pepephone y el iPhone, da problemas de batería. Tengo un amigo al que le duraba pocas horas con pepephone y se tuvo que cambiar. Busca en Google hay mucha gente hablando del tema.
  7. Le pasaste el ultrasnow después del limera1n? El mío estaba liberado por movistar por IMEI pero aun así no me pillaba la de Yoigo, luego le pasé limera1n y ultrasnow y ya me pilllaba cobertura pero pedía activación, la cual hice con los archivos que me pasó schumy. Aunque claro igual tu problema es que para esa baseband igual ultrasnow no funciona... Saludos
  8. Ultrasnow con Yoigo no me funciona

    FUNCIONAAA FUNCIONAAAA YEAHHH Gracias tío eres un crack y gracias también a Georgev, no sabes cuanto os lo agradezco, tanto interés por ayudar se ve poco, además a un recién llegado al foro como yo!! THANK YOUUUUUUU SO MUCHHH :great:
  9. Ultrasnow con Yoigo no me funciona

    Le he metido esos archivos con iphonebrowser y nada... gracias por currártelo tanto...
  10. Ultrasnow con Yoigo no me funciona

    Que va, lo mismo, me tiene amargao esto ya... igual es porque pone: requires 3.1.2, 3.1.3., 4.0 or 4.01 y yo tengo 4.0.2. gracias por la ayuda...
  11. Ultrasnow con Yoigo no me funciona

    He instalado AFC2ADD y luego hacktivation patch y me sale el mismo error :S
  12. Ultrasnow con Yoigo no me funciona

    Sólo pone eso, y debajo pone modifications install bsdiff core utilities hacktivation patch (lockdownd) depends iPhone firmware = 3.1.2.
  13. Ultrasnow con Yoigo no me funciona

    Ya me lo ha recomendado Georgev y me da un error me dice the requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed. Y me pone cancel/queuque Creo que me da ese error porque estoy en la 4.02 y ese parche pone que funciona hasta la 4.01 graciass
  14. Ultrasnow con Yoigo no me funciona

    Mira este es el error que me sale, como ves, arriba me pilla la cobertura...
  15. Ultrasnow con Yoigo no me funciona

    Sí lo activé con sim movistar antes estaba con ellos. gracias por tu tiempo...
×